Voodoo chat

Affiliates: 0,3 $ — how to earn
Pay with:
i agree with "Terms for Customers"
Sold: 0
Refunds: 0

Uploaded: 24.07.2013
Content: voodoochat.rar (362,83 kB)

Description

------------------------------------

*** SYSTEM REQUIREMENTS: ***
You will need:
- PHP versions above 4.2
- Apache 1.3.x (2.x is not supported, but the chat should work)
or IIS (insufficiently tested, there may be problems with the engine file)
in theory - any Web-server with PHP support
- Perl (recommended 5.6.x) - for Perl-daemon (optional)
- C ++ compiler - for C ++ - demon (tested with gcc 2.95.x, 3.x)

Feedback

0
No feedback yet.
Period
1 month 3 months 12 months
0 0 0
0 0 0
In order to counter copyright infringement and property rights, we ask you to immediately inform us at support@plati.com the fact of such violations and to provide us with reliable information confirming your copyrights or rights of ownership. Email must contain your contact information (name, phone number, etc.)